.cl-megamenu {
    &__outer-container {
        width: 100%;
        height: 100%;
        position: fixed;
        background-color: rgba($color: #000000, $alpha: 0.5);
        z-index: 15;
        display: none;
    }

    &__menu-wrapper {
        position: relative;
        height: 100%;
        width: 100%;
    }

    &__menu-container {
        position: absolute;
        height: 100%;
        width: 55vw;
        background-color: $white;
        transition: all .25s ease-in-out;
        transform: translateX(-100%);

        .open {
            transform: translateX(0);
        }
    }
}